[General]
    Name: Kris (Deltarune)
    Author: KrisDreemurr
    Version: latest

// 『	Cursor	  』 \\
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// 『	Combo Burst	』 \\
    ComboBurstRandom: 0
    HitCircleOverlayAboveNumber: 0

// 『	Slider	  』 \\
    AllowSliderBallTint: 1
    SliderBallFlip: 1
    SliderStyle: 2

[Colours]
// 『	Combo Colors	』 \\
Combo1: 11, 11, 59
Combo2: 117, 251, 237
Combo3: 199, 227, 242
Combo4: 106, 123, 196
Combo5: 235, 0, 149



    MenuGlow: 11, 11, 59
    InputOverlayText: 199, 227, 242
    SliderBorder: 150,150,150
    SliderTrackOverride: 10,10,10

// 『	Song Select	』  \\
    SongSelectActiveText: 255, 255, 255
    SongSelectInactiveText: 255, 255, 255
    SpinnerBackground: 255, 255, 255

[Fonts]
// 『	 HitCircle	』 \\
    HitCirclePrefix: default
    HitCircleOverlap: 18

// 『	 Score 	     』 \\
    ScorePrefix: score
    ScoreOverlap: 7

// 『	 Combo	    』 \\
    ComboPrefix: score
    ComboOverlap: 7
